#top .body .left .word {
	font-family: 'ubuntubold_italic';
	font-size: 12px;
	color: #00003F;
	width: 70px;
	display: none;
}

#top .body .right .link {
	height: 50px;
	padding-left: 5px;
	padding-right: 5px;
	color: #00003F;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	font-family: 'ubunturegular';
	text-decoration: none;
	font-size: 12px;
}

.home .heading h1 img {
	position: absolute;
	left: 25px;
	top: -75px;
	height: 150px;
	display: none;
}

.home {
	background-position: 50% -10px;
}

.home .heading h1 {
	background-color: #001041;
	width: 100%;
	height: 75px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	color: white;
	font-family: 'ubuntubold_italic';
	font-size: 30px;
	line-height: 100%;
	position: relative;
	justify-content: center;
	margin-bottom: 20px;
	padding-right: 10px;
	text-align: center;
}

#top .body .left .ico {
	margin-right: 5px;
}

#top .body {
	width: 100%;
	height: 70px;
	background-color: #FFFFFF;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-left: 5px;
	padding-right: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.more-info {
	background-image: url(../images/students-discussing-issue-in-class.png);
	background-position: -285px -10px;
}

.sasol {
	width: 200px;
	height: 77px;
}